@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');
@font-face { font-family: 'S-CoreDream-2ExtraLight'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff'); font-weight: normal; font-style: normal; } 
@font-face { font-family: 'S-CoreDream-3Light'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-4Regular'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-5Medium'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-6Bold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff'); font-weight: normal; font-style: normal; }
@import url('font.css'); /* 폰트임 */


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;line-height:155%;letter-spacing:normal} /* delete vertical-align,font:inherit; */
body,html{width:100%; font-size:13px; color:#666; font-family: 'S-CoreDream-4Regular', 'Noto Sans KR',sans-serif; height:100%;}
*{font-family: 'S-CoreDream-4Regular', 'Noto Sans KR',  sans-serif; -webkit-text-size-adjust: 100%;}
ol,ul,li{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table {border-collapse:separate;border-spacing:0; font-size:13px;}
table caption {overflow:hidden; font-size:0; line-height:0; font-size:13px;}
tbody,tfoot,thead,tr,th,td {margin:0;line-height:155%;letter-spacing:normal;}
dt{display:block;}
hr{display:none;}
a{cursor:pointer;text-decoration:none;color:#666;}
address{font-style:normal;}
input,select,img{vertical-align:middle;}
input:focus, textarea:focus, button:focus {outline:none;}  /* 크롬에서 커서 클릭시 파란색 테두리 제외*/
.input_search {border:0; background:none; height:20px; width:155px; font-size:12px; color:#909496; font-family:'Noto Sans KR', sans-serif}

/* Web Content Accessibility TTS(Text To Speech) Code */
.blind {position:absolute; top:0px; left:0px; overflow:hidden; display:inline-block !important; width:1px !important; height:1px !important; margin:0 !important; font-size:0 !important; line-height:0 !important;}

/* 바로가기 */
#accessibilityMenu {position:absolute; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}

/* Common */
.line_bg{height:2px; background-color:#f5f5f5}
.img_bor{border:1px solid #ddd}


/* pc, 모바일 상태에 따라 숨김처리 */ 
.pc {display:block;}
.mobile1 {display:none;}
.header_pc {display:block;}
.header_mobile {display:none;}

.hey #sticker{z-index:999 !important}
.hey #sticker .lnb_mobile{margin:0 auto}



/* 레이아웃 */
#wrap {position:relative; width:100%;  height:100%;  min-width:1200px; }

#header{position:absolute; z-index:999; width:100%; clear:both; background: #fff;}
@media all and (max-width: 980px) {
	#header {
		top: 0;
	}
}
	.topbox{position:absolute; top:0px; right:0; z-index:9999}
	.topbox .sitemap{position:absolute; right:0; top:42px; width:19px; height:14px;}
	.topbox .sitemap a{display:block;}
	/*.topbox .sitemap a{ background:url('/img/sitemap.png') no-repeat; display:block; width:19px; height:14px;}*/
		
	.top_tel{position:relative; overflow:hidden; padding:14px 0; z-index: 1060;
	background: #89c41c;
	}
	.top_tel .in{position:relative; overflow:hidden;  max-width:1170px; margin:0 auto; }
	.top_tel .in .gdia{float:left; color:#fff; line-height:100%; font-family: 'Roboto', sans-serif; font-size:15px;}
	.top_tel .in .tel{position:relative;  float:right;font-size:15px; letter-spacing:-0.3pt;   background-size:13px;  color:#fff; line-height:100%;}
	.top_tel .in .tel:before{content: "";  display:inline-block; background:url('/img/tel.png') left center no-repeat; width:13px; height:11px;  background-size:13px; padding-left:7px;}
	.top_tel .in .tel span{padding-left:10px; font-family: 'Roboto', sans-serif; font-weight:700; line-height:100%}
	.top_tel .in .tel span a{color:#fff; font-family: 'Roboto', sans-serif; font-weight:700; line-height:100%}

	.header_in{position:relative; margin:0 auto; max-width:1170px; height:100px;}
	.header_in h1{position:relative; float:left; padding:20px 0 0 0;  z-index: 9999;}

	#header .topUtil{position:relative; overflow:hidden; width:100%; height:41px; border-bottom:1px solid #5b6165}
	.topUtil_in{position:relative; margin:0 auto; width:1020px;}
	.topUtil ul{float:right; padding:14px 0 0 0;}
	.topUtil li{float:left; padding:0 8px 0 8px; background:url('../../img/top_line.gif') right 8px no-repeat; line-height:12px;}
	.topUtil li img{margin:0 8px 2px 0}
	.topUtil li.last{padding:0 20px 0 8px; background:none;}
	.topUtil li a:link, .topUtil li a:visited{font-size:12px; letter-spacing:0.2pt; line-height:12px; font-family:PT sans; font-weight:400; color:#909496}
	.topUtil li a:hover{text-decoration:none; color:#fff}
	.topUtil dl{float:right; position:relative; overflow:hidden; width:227px; height:41px; border-left:1px solid #5b6165; border-right:1px solid #5b6165}
		.topUtil dd{float:left; padding:9px 0 0 10px}
		.topUtil dt{float:right; border-left:1px solid #5b6165;}



/* TOP 메뉴 */
#menu {position:absolute; width:100%; top:0; height:90px; z-index:1030; }
.gnbDiv {width:100%; height:100px; overflow:hidden; position:absolute; top:43px; left:0; z-index:10000;transition:all 0.5s; border-bottom:1px solid rgba(255,255,255,0.2); background: #fff;}
.gnbDiv.menu_o{height:300px; background:#fff; transition:all 0.5s;}
.gnbDiv .gnbWrap {position:absolute; top:0; margin: 0 auto; overflow: hidden; position: relative; width:1170px; z-index: 10000;} 
.gnbDiv .gnbWrap h1{position:absolute; padding:22px 0 0 0; z-index:1040; display:none}
.gnbDiv .gnbWrap .gnb {width:750px; z-index:10000; height:280px; float:left;  margin:0 0 0 280px;}
.gnbDiv .gnbWrap .gnb .oneDep {line-height:100%; font-size:17px; height:48px; color:#333; letter-spacing:-0.5pt; padding-top:42px; text-align:center;}
.gnbDiv .gnbWrap .gnb ul{overflow:hidden; width:100%; height:280px;}
.gnbDiv .gnbWrap .gnb ul li{height:340px; position:relative; float:left; text-align:center; line-height:100%;}	

.gnbDiv .gnbWrap .gnb ul li.one{width:145px;} 
.gnbDiv .gnbWrap .gnb ul li.two{width:165px;}  
.gnbDiv .gnbWrap .gnb ul li.three{width:175px;} 
.gnbDiv .gnbWrap .gnb ul li.four{width:145px;} 
.gnbDiv .gnbWrap .gnb ul li.five{width:145px;} 

.gnbDiv .gnbWrap .gnb ul li a.oneDep{display:block; position:relative; color:#333; text-decoration:none !important; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.gnbDiv .gnbWrap .gnb ul li a.oneDep:after{position:absolute; bottom:-11px; display:block; content:""; overflow:hidden; width:0; height:3px; background:#11a1cf; transition:all 0.3s;}
.gnbDiv .gnbWrap .gnb ul li.on a.oneDep {color:#11a1cf !important; text-decoration:none; -webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.gnbDiv .gnbWrap .gnb ul li.on a.oneDep:after{width:100%; transition:all 0.3s;}

.gnbDiv .gnbWrap .twoDep {display:block; padding-top:28px; box-sizing:border-box; position:relative; visibility: visible; height:300px;}
.gnbDiv .gnbWrap li.on .twoDep{}
.gnbDiv .gnbWrap li.on .twoDep a.off:hover{color:#11a1cf; text-decoration:underline; transition:all 0.3s; vertical-align:top;}
.gnbDiv .gnbWrap li .twoDep a.on{color:#11a1cf; vertical-align:top;}
.gnbDiv .gnbWrap li .twoDep a {display:block; line-height:100%; letter-spacing:-0.5pt; padding:6px 0; margin-bottom:3px; text-align:center; transition:all 0.3s;}
.disB{display:block;}
.gnbDiv .gnbWrap li.one .twoDep{ box-sizing:border-box;}
.twoDbg{display:; position:absolute; top:100px; left:0; height:280px; width:100%; z-index:1030; line-height:100%; border-top:1px solid #ddd;transition:all 0.5s;}



/* 메뉴 : 슬라이드 메뉴 */
#menuArea {max-width:500px; min-width:220px; height:100%; position:fixed; right:0; top:0; z-index:99999; overflow-x:hidden;overflow-y:auto;display:none;}
#menuArea .mlogo{overflow:hidden; clear:both; padding:15px;border-bottom:1px solid #ddd;}
#menuArea .mlogo img{width:100px;}

#menuArea .menuList {width:40%; max-width:500px; min-width:220px; min-height:100%;  background: #fff; position:absolute; right:-528px; box-sizing:border-box;overflow-y:auto; box-shadow:-2px 0 2px rgba(0,0,0,0.8);}
#menuArea .menuList>.list {background-color:#fff;}
#menuArea .menuList>.list>li {background:#fff;}
#menuArea .menuList>.list>li>a:after{    content: "";
    position: absolute;
    right:15px;
    top: 50%;
    margin-top: -6px;
    width: 12px;
    height: 12px;
    background: url('/img/plus.png') no-repeat center;
    background-size: 100%}
#menuArea .menuList>.list>li.active>a:after{background: url('/img/plus2.gif') no-repeat center;
    background-size: 100%;}
#menuArea .menuList>.list>li:last-child>a:after{display:none;}
#menuArea .menuList>.list>li.active>a{background:#41cfcf; background-size:12px;color: #fff !important; font-weight:700; border-bottom: 1px solid #ddd;}
#menuArea .menuList>.list>li>a { position: relative;  padding: 0 0 0 18px; background: url('/img/mallcate_li.gif') no-repeat right 18px center, #fff; padding:13px 0 13px 15px; display:block; font-size:14px; line-height:100%; border-bottom:1px solid #ddd; color:#666; letter-spacing:-0.5pt;}
#menuArea .menuList>.list>li.icon02>a {background:#fff;}
#menuArea .menuList>.list .sMenu {background-color: #f9f9f9; position: relative;  width: 100%;  padding:14px 0 14px 15px; display:none;  border-bottom:1px solid #ddd;}
#menuArea .menuList>.list .sMenu>li {}
#menuArea .menuList>.list .sMenu>li>a {display:block; background:url('/img/menudot2.gif') left center no-repeat; background-size:5px; padding:2px 0 2px 12px; border:none; font-size:13px; letter-spacing:-0.5pt; color:#666;}
#menuArea .menuList .btnMenu_mClose {display:block; width:96%; line-height:130%; padding:10px 0; text-align:center; font-size:13px; background:#333; color:#fff; margin:10px auto; border:none;}
#menuArea .menuList>.list>li.icon05 img{width:60px;}

#grayLayer {width:100%; height:100% !important; background:rgba(30,30,30,0.8); position:fixed; left:0; top:0; z-index:999; overflow-x:hidden;overflow-y:auto;display:none;}
#grayLayer > a {display:block;width:100%;height:100%}




/* 전체메뉴 버튼 */
button.menu-trigger{padding:0; width:22px; height:19px; background-color: transparent; line-height:19px; position: relative; border:none; cursor: pointer;}
button.menu-trigger span{background:url('/img/sitemap2.png') no-repeat; width:19px; display:block; height:14px;}




.searchZone{ position:absolute; top:40px;right:40px; z-index:89;}
.searchZone a{display:inline-block; }
/*.searchZone a{background:url('/img/search_btn.png') no-repeat; width:16px; height:21px; display:inline-block; background-size:16px; }*/
.searchZone a img{width:16px;}
.mask {position:absolute; left:0; top:0; z-index:9999; background-color:#3c4247; display:none;}
.window {display: none; z-index:99995; width:80%; max-width:1000px; height:55px; background:#fff; border-radius:8px; box-sizing:border-box; padding:10px 15px; margin-left:-3%;}
.window .close{display:block; font-size:20px; color:#fff; position:absolute; top:-30px; right:8px; height:19px; width:19px; z-index:99999; cursor:pointer; }
.inputB{width:100%; overflow:hidden; clear:both; }
.inputB dd{float:left; width:70%; overflow:hidden; }
.input_search2{border:none !important;  letter-spacing:-0.55pt; width:100%; font-size:14px; color:#777; letter-spacing:-0.35pt; padding:8px 0}
.inputB dt{float:right; padding:7px 0 0px 15px;  }
.inputB dt input{cursor:pointer;}

input::-webkit-input-placeholder { color:#999; font-size:13px;}
input::-moz-placeholder { color:#999; font-size:13px;}
input:-ms-input-placeholder { color:#999; font-size:13px;}





/* 하단 */
#footer {position:relative; width:100%; clear:both; overflow:hidden; background:#222626}
#footer .foot_bn{position:relative; overflow:hidden; border-bottom:1px solid rgba(255,255,255,0.2); }
#footer .foot_bn ul{position:relative; overflow:hidden;max-width:1170px; margin:0 auto; padding:20px 0}
#footer .foot_bn li{position:relative; float:left; padding:0 25px;}
#footer .foot_bn li:nth-child(1){padding-left:0}
#footer .foot_bn li:last-child{padding-right:0}
#footer .foot_bn li:nth-child(1) a{ font-family: 'S-CoreDream-6Bold', 'Noto Sans KR',  sans-serif;}
#footer .foot_bn li a{position:relative; color:#fff; font-size:14px; line-height:100%; letter-spacing:-0.3pt;}
#footer .foot_bn li a:after{content: "";display: inline-block;width: 1px; height: 13px;background:rgba(255,255,255,0.2);position: absolute; right: -25px;top:4px;}
#footer .foot_bn li:last-child a:after{display:none;}

#footer .foot_in{position:relative; margin:0 auto;  max-width:1170px; overflow:hidden; padding:25px 0 50px 0;}
#footer .foot_in .flogo{position:relative; overflow:hidden; float:left; width:140px; margin-right:70px;}
#footer .foot_in .copy{position:relative; overflow:hidden; float:left; width: calc(100% - 210px);}
#footer .foot_in .copy li span{display:inline-block; color:rgba(255,255,255,0.5); letter-spacing: -0.2pt;}
#footer .foot_in .copy li span.blod{font-family: 'S-CoreDream-6Bold', 'Noto Sans KR',  sans-serif;}
#footer .foot_in .copy li span.fin1{margin-right:20px;}
#footer .foot_in .copy li span a{font-family: 'Roboto', sans-serif; color:rgba(255,255,255,0.5);     text-decoration: none;}


#footer .copy ul{}
#footer .copy li{line-height:22px;}
#footer .copy li strong{font-weight:600}
#footer .copy a:link, .copy a:visited{line-height:22px; text-decoration:underline}
#footer .copy li.copyright{font-size:13px; color:rgba(255,255,255,0.3); padding-top:10px; font-family: 'Roboto', sans-serif;}


/* 게시판 페이징 */
.page_num { position: relative; width: 100%; text-align: center; padding: 15px 0 0 0 }
.page_num ul.pagination { display: inline-block; padding: 0; margin: 0 }
.page_num ul.pagination li { display: inline }
.page_num ul.pagination li a { color: #666; float: left; padding: 6px 12px; text-decoration: none; border: 1px solid #CBCBCB; margin: 0 1px }
.page_num ul.pagination li a.active { background: #484C57; color: #FFF; border: 1px solid #484C57 }

/** 에러페이지 **/
#error {position:absolute; border:1px solid #ddd; width:500px; padding:200px 50px 50px 50px; text-align:center; background:url('/img/warning_icon.gif') center 50px no-repeat; left:50%; margin-left:-300px; top:49%; margin-top:-203px; box-shadow:0px 5px 0 #f6f6f6;} /*  -moz-transform:translateY(-49%); -ms-transform:translateY(-49%); -webkit-transform:translateY(-49%); transform:translateY(-49%); */
#error h1 {color:#333; font-family:"NanumGothic", "NG", MalgunGothic, Dotum, Arial, sans-serif; margin:0; letter-spacing:-0.5pt;}
#error h1 span {color:#cc141d;}
#error div {color:#666; font-size:18px; letter-spacing:-0.5pt; margin-top:30px; padding-top:30px; line-height:150%; border-top:1px dashed #ccc;}



/*탑 버튼*/

.quick_wrap{right:2%; bottom:2%; position: fixed;  z-index:2}
.quick_wrap ul{width:110px; padding:40px 0; position:relative; overflow:hidden; background:#fff; border-radius:110px;  margin-bottom:15px; box-shadow: 5px 5px 30px rgba(0,0,0,0.2);}
.quick_wrap li{text-align:center; line-height:100%; margin-bottom:30px; font-size:14px;  color:#333; font-weight:700}
.quick_wrap li:last-child{margin-bottom:0}
.quick_wrap li .icon{padding-bottom:10px}
.quick_wrap li a{font-size:14px;  color:#333; font-weight:700}

div.topBtn { }
div.topBtn #scroll {display:block; background:url('/img/top.png') center no-repeat, #89c41c; background-size:15px; width:50px; height:50px; box-shadow:3px 3px 10px rgb(0,0,0,0.1);}

.quick_wrap ul{width:50px; height:50px; line-height:50px; margin-bottom:0; padding:0; position:absolute; right:0; bottom:55px; transition: all 0.3s ease-out;}
.quick_wrap ul.two {bottom:165px}
.quick_wrap ul.three {bottom:110px}



/* .quick_wrap ul.four {bottom:110px} */




.quick_wrap li {margin-bottom:10px;position:relative; overflow: hidden;}
.quick_wrap li .icon{ text-align:left; padding-bottom:0; box-sizing:border-box; }
.quick_wrap li a{padding-left:50px; color:#fff; font-size:13px; line-height:50px; position:relative; overflow:hidden; display:block; width:50px; height:50px; box-sizing:border-box !important;
transition: all 0.3s ease-out; background:url('/img/sns01.png') 19px center no-repeat, #03c75a;}
.quick_wrap ul.one li a {background:url('/img/sns03.png') 12px center no-repeat, #41cfcf; line-height:16px}
.quick_wrap ul.one li a br.none {display:none}
.quick_wrap ul.three li a {background:url('/img/sns02.png') 14px center no-repeat, #a23ac0; line-height:16px}
.quick_wrap ul.four li a {background:url('/img/sns04.png') 12px center no-repeat, #0763c6; line-height:16px}


.quick_wrap ul:hover {width:140px; transition: all 0.3s ease-out;}
.quick_wrap ul:hover > li a {width:150px; padding-left:10px; transition: all 0.3s ease-out;}
.quick_wrap ul.one:hover > li a {width:150px; padding:5px 0 0 34px; transition: all 0.3s ease-out;}
.quick_wrap ul.one:hover > li a br.none {display:block}
.quick_wrap ul.three:hover > li a {width:150px; padding:17px 0 0 34px; transition: all 0.3s ease-out;}
.quick_wrap ul.four:hover > li a {width:150px; padding:17px 0 0 35px; transition: all 0.3s ease-out;}



.header_in h1 img {
	margin-top: 13px;
}

.logoUp {
	margin-top: 11px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.logoUp {
		margin-top: 13px;
	}
}

/*******************************************************************************
	@media 1024px~1200px
*******************************************************************************/
@media all and (max-width:1200px){

.header_pc {display:none;}
.header_mobile {display:inline-block;}

.top_tel .in{width:96%}

.header_in{ position: relative; margin: 0 auto;width: 96%;}
.all_cate{position:relative; z-index:99999; top:42px;}
.all_cate button{background:none; cursor:pointer}
.searchZone2{display:none;}
.searchZone{display:block; }


#footer .foot_bn ul{width:94%; margin:0 auto}
#footer .foot_in{width:94%; margin:0 auto}
}


/*******************************************************************************
	@media 768~980px
*******************************************************************************/
@media all and (max-width:980px){

.header_in{height:80px;}
.header_in h1{padding:15px 0 0 0}
/* .header_in h1 img{width:120px;} */

.header_in h1 img {
	margin-top: 9px;
}

.logoUp {
	margin-top: 9px;
}


.searchZone{top:32px; right:37px;}
.all_cate{top:31px}

.top_tel .in .gdia{font-size:14px;}
.top_tel .in .tel{font-size:14px; background-size:12px; padding-left: 15px;}

#footer .foot_bn li a{font-size:13px;}
#footer .copy li{font-size:13px; margin-bottom:5px}
#footer .foot_bn ul{padding:15px 0px}
#footer .foot_in .flogo img{width:120px}
#footer .foot_in .flogo{width:120px; margin-right:50px}
#footer .foot_in .copy{width: calc(100% - 170px);}


.quick_wrap ul{width:40px; height:40px; bottom:43px;}
.quick_wrap ul.four{bottom:86px}
.quick_wrap ul.three{bottom:86px}
.quick_wrap ul.two{bottom:129px;}
.quick_wrap li a{width:40px; height:40px;}
div.topBtn #scroll{width:40px; height:40px; background-size:10px;}
.quick_wrap li a{background: url('/img/sns01.png') 16px center no-repeat, #03c75a; background-size:10px;}
.quick_wrap ul.one li a{background-size:18px;}
.quick_wrap ul.four li a{background: url('/img/sns04.png') 10px center no-repeat, #0763c6; background-size:20px; }
.quick_wrap ul.three li a{background: url('/img/sns02.png') 13px center no-repeat, #a23ac0; background-size:15px;}



}

/*******************************************************************************
	@media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

.mobile_snb{height:50px}
.mobile_snb h2{display:none;}
.mobile_snb .box{width:50%; height:50px}
.mobile_snb .dropLst .dlst{width:100%; left:0}
.mobile_snb .dropLst .dlst ul{border:none;border-bottom:1px solid #ddd;}
.mobile_snb .dropLst .txt, .mobile_snb .dropLst li span, .mobile_snb .dropLst > a{font-size:14px; height:50px; line-height:50px}
.mobile_snb .box.dep1 .dropLst li .value{font-size:14px; line-height:46px; height:46px}
.mobile_snb .box.dep2 .dropLst li .value{font-size:14px; line-height:46px; height:46px}

.header_in{height:70px}
.header_in h1{padding-top:11px}
.topbox{top:-8px}

.top_tel{padding:10px 0}
.top_tel .in .gdia{font-size:13px;}
.top_tel .in .tel{font-size:13px;}

#footer .foot_in .flogo{display:none;}
#footer .foot_in .copy{width:100%}
#footer .copy li{margin-bottom:0; font-size:12px}
#footer .foot_bn li a{font-size:12px;}
#footer .foot_bn ul{padding:12px 0}
#footer .foot_bn li{padding:0 15px}
#footer .foot_bn li a:after{height: 11px; right: -15px;  top: 3px;}
#footer .foot_in{padding:20px 0 40px 0}
#footer .copy li.copyright{font-size:12px}
#footer .foot_in .copy li span.fin1{margin-right:12px}

div.topBtn{right:15px; bottom:15px;}
/*div.topBtn #scroll{background-size:10px; width:50px; height:50px;}
div.topBtn #scroll p{padding-top:23px; font-size:12px;}*/



.header_in h1 img {
	margin-top: 7px;
}
.logoUp {
	margin-top: 7px;
}

}


/*******************************************************************************
	@media ~480px
*******************************************************************************/
@media all and (max-width:480px){

.header_in{width:94%;}
/* .header_in h1 img{width:110px;} */

.header_in h1 img {
	width: 160px;
	margin-top: 11px;
}
.logoUp {
	width: 160px;
	margin-top: 11px;
}

.header_in h1{padding-top:12px;}
.all_cate button img{width:18px}
.all_cate{top:32px}

.top_tel .in .gdia{display:none;}
.top_tel .in .tel{text-align:center; float:none;}

}


/*******************************************************************************
	@media ~320px
*******************************************************************************/
@media all and (max-width:320px){




}


/* 푸터 추가 */


.siteselect {
    position: absolute;
    z-index: 30;
    right: 0;
    top: 0;
    height: 100%;
    width: 202px;
    background: transparent;
    border-left: 1px solid rgba(255,255,255,0.2);
    border-right: 1px solid rgba(255,255,255,0.2);
}

.siteselect select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(/img/board/bssbg.png) no-repeat 100% 0;
	cursor: pointer;
}

.siteselect select {
    position: relative;
    width: 100%;
    height: 100%;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: -0.9px;
    color: #a3a7b0;
    padding-left: 21px;
    border: 0 !important;
    background: url(/images/selectarrow.png)no-repeat center right 20px;
    border-radius: 0;
}
.siteselect select:focus {
	outline: none;
}

#footer>.siteselect {
	display: none;
}


@media all and (max-width: 520px) {
	#footer {
		padding-top: 44px;
	}
	#footer>.siteselect {
		display: block;
		height: 44px;
		width: 100%;
		border: 0;
		right: inherit;
		left: 0;
		top: 0;
		border-bottom: 1px solid rgba(255,255,255,0.2);
	}
	
	.foot_bn .siteselect {
		display: none;
	}
}

/* 푸터 추가 end */